# TestOutputEvent

interface TestOutputEvent

Standard output or standard error message logged during the execution of the test

## Types

Destination
Link copied to clipboard
enum Destination
Destination of the message

## Functions

getDestination
Link copied to clipboard
abstract fun getDestination(): TestOutputEvent.Destination
Destination of the message
getLogTime
Link copied to clipboard
@Incubating
abstract fun getLogTime(): Long
The time the message was logged, in milliseconds since UNIX epoch.
getMessage
Link copied to clipboard
abstract fun getMessage(): String
Message content